Commit 863af628 authored by Script Kiddy's avatar Script Kiddy
Browse files

GIT_SILENT made messages (after extraction)

parent 2dbc881d
......@@ -32,3 +32,7 @@ Hi ha diversos paquets opcionals que es poden instal·lar per a tindre més cara
* libTIFF: Es requereix per a admetre TIFF/fax. Actualment no hi ha cap versió mínima requerida, així que qualsevol versió bastant recent de la biblioteca disponible a la vostra distribució hauria de funcionar. En cas de problemes, no dubteu a contactar amb els desenvolupadors de l'Okular.
* libCHM: Cal per a compilar el dorsal de CHM. Com passa amb la «libTIFF», no hi ha cap requisit de versió mínima.
* Libepub: Si cal admetre EPub, podeu instal·lar aquesta biblioteca a partir de la vostra distribució o des de [SourceForge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Hi ha diversos paquets opcionals que es poden instal·lar per a tenir més carac
* libTIFF: Es requereix per a admetre TIFF/fax. Actualment no hi ha cap versió mínima requerida, així que qualsevol versió bastant recent de la biblioteca disponible a la vostra distribució hauria de funcionar. En cas de problemes, no dubteu a contactar amb els desenvolupadors de l'Okular.
* libCHM: Cal per a compilar el dorsal de CHM. Com passa amb la «libTIFF», no hi ha cap requisit de versió mínima.
* Libepub: Si cal admetre EPub, podeu instal·lar aquesta biblioteca a partir de la vostra distribució o des de [SourceForge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ There are some optional packages you could install in order to have some more fu
* libTIFF: This is required for TIFF/fax support. Currently there is no minimum required version, so any quite recent version of the library available from your distro should work. In case of trouble, do not hesitate to contact the Okular developers.
* libCHM: This is needed to compile the CHM backend. As with libTIFF, there is no minimum version requirement
* Libepub: If you need EPub support, you can install this library from your distro or from [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Es gibt einige optionale Pakete, die Sie für weitere Funktionen in Okular insta
* libTIFF: Wird für das TIFF/Fax-Anzeigemodul benötigt. Derzeit ist keine Mindestversion dafür vorgeschrieben, sodass jede einigermaßen aktuelle Version der von Ihrer Distribution bereitgestellten Bibliothek funktionieren sollte. Falls es damit Probleme gibt, zögern Sie nicht, die Okular-Entwickler zu kontaktieren.
* libCHM: Wird für das CHM-Anzeigemodul benötigt. Wie bei libTIFF ist keine Mindestversion dafür vorgeschrieben
* Libepub: Brauchen Sie Unterstützung für EPub, können Sie diese Bibliothek über Ihre Distribution installieren oder von [Sourceforge](http://sourceforge.net/projects/ebook-tools) herunterladen.
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Existen varios paquetes opcionales que puede instalar para que Okular tenga más
* libTIFF: Necesario para TIFF/fax. En la actualidad no se requiere ninguna versión mínima, por lo que debería funcionar cualquier versión reciente de la biblioteca proporcionada por su distribución. En caso de encontrar algún problema, no dude en contactar con los desarrolladores de Okular.
* libCHM: Necesaria para compilar el motor CHM. Como con libTIFF, no existe ningún requisito de versión mínima.
* Libepub: Si necesita usar EPub, puede instalar esta biblioteca desde su distribución o desde [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Il y a quelques paquets optionnels que vous pourriez installer de façon à prof
* libTIFF : celle-ci est nécessaire pour la prise en charge de TIFF / fax. Actuellement, il n'y a pas de version minimale requise. Ainsi, toute version assez récente disponible de votre distribution devrait fonctionner. En cas de problème, n'hésitez pas à prendre contact avec les développeurs d'Okular.
* libCHM : ce dernier est nécessaire pour compiler le moteur « CHM ». Comme avec libTIFF, il n'y a aucune exigence de version minimale.
* Libepub : si vous avez besoin de la prise en charge de « EPub », vous pouvez installer cette bibliothèque à partir de votre distribution ou à partir de [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Esistono diversi pacchetti opzionali che puoi installare per ottenere più funzi
* libTIFF: è richiesto per il supporto TIFF/fax. Attualmente non esiste una versione minima richiesta, dunque qualsiasi versione recente della libreria disponibile per la tua distribuzione dovrebbe funzionare. In caso di problemi, non esitare a contattare gli sviluppatori di Okular.
* libCHM: è necessario per compilare il motore CHM. Allo stesso modo di libTIFF, non è richiesta una versione minima
* Libepub: se necessiti di supporto EPub, puoi installare questa libreria dalla tua distribuzione o da [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Okular에 추가 기능을 제공하는 선택적 패키지를 설치할 수 있
* libTIFF: TIFF/팩스 지원에 필요합니다. 현재 최소 버전 요구 사항이 없기 때문에 배포판에 대부분 배포판에서 사용할 수 있는 라이브러리 버전으로 컴파일할 수 있어야 합니다. 만약 문제가 있다면 Okular 개발자에게 문의해 주십시오.
* libCHM: CHM 백엔드 컴파일에 필요합니다. libTIFF처럼 최소 버전 요구 사항이 없습니다.
* Libepub: EPub 지원이 필요하면 배포판이나 [SourceForge](http://sourceforge.net/projects/ebook-tools)에서 이 라이브러리를 설치하십시오.
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Er zijn enige optionele pakketten die u zou kunnen installeren om wat meer funct
* libTIFF: dit is vereist voor TIFF/fax ondersteuning. Op dit moment is er geen minimaal vereiste versie, dus elke tamelijk recente versie van de bibliotheek, die beschikbaar is in uw distributie zou moeten werken. In geval van problemen daarmee, aarzel dan niet om contact op te nemen met de ontwikkelaars van Okular.
* libCHM: dit is nodig om de CHM-backend te compileren. Evenals met libTIFF is er geen minimum versie vereist
* Libepub: als u ondersteuning van EPub nodig hebt dan kunt u deze bibliotheek uit uw distributie installeren of uit [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Istnieje kilka niewymaganych pakietów, które możesz wgrać, aby zyskać więc
* libTIFF: Jest to wymagane do obsługi TIFF/fax. Obecnie nie minimalnej wymaganej wersji, więc wszelkie stosunkowo aktualne wydania biblioteki dostępne dla twojej dystrybucji powinny działać. W przypadku kłopotów zachęcamy do kontaktu z twórcami Okulara.
* libCHM: Jest to potrzebne do zbudowania silnika CHM. Tak jak z libTIFF, nie ma wymagania na najstarszą wersję
* Libepub: Jeśli potrzebujesz obsługi EPub, to możesz wgrać tę bibliotekę ze swojego distro lub z [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Existem alguns pacotes opcionais que poderá instalar para ter algumas outras fu
* libTIFF: A libTIFF é necessária para compilar a infra-estrutura de TIFF/fax. De momento, não existe nenhuma versão mínima necessária, por isso qualquer versão relativamente recente da biblioteca que estiver disponível na sua distribuição deverá funcionar. No caso de ter problemas com isso, não hesite em contactar a equipa de desenvolvimento do Okular.
* libCHM: Esta é necessária para compilar a infra-estrutura de CHM. Tal como na libTIFF, não existe nenhum requisito de versão mínima
* Libepub: Se precisar do suporte para EPub, poderá instalar esta biblioteca da sua distribuição ou a partir do [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Existem alguns pacotes opcionais que poderá instalar para ter algumas outras fu
* libTIFF: A libTIFF é necessária para compilar a infra-estrutura de TIFF/fax. De momento, não existe nenhuma versão mínima necessária, por isso qualquer versão relativamente recente da biblioteca que estiver disponível na sua distribuição deverá funcionar. No caso de ter problemas com isso, não hesite em contactar a equipa de desenvolvimento do Okular.
* libCHM: Esta é necessária para compilar a infra-estrutura de CHM. Tal como na libTIFF, não existe nenhum requisito de versão mínima
* Libepub: Se precisar do suporte para EPub, poderá instalar esta biblioteca da sua distribuição ou a partir do [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Obstaja nekaj neobveznih paketov, ki jih lahko namestite, da bi bilo v Okularju
* libTIFF: Ta je potreben za podporo TIFF/faksa. Trenutno ni nobene minimalno zahtevane različice, zato bi morala delovati katera koli najnovejša različica knjižnice, ki je na voljo v vašem distro. V primeru težav se obrnite na razvijalce Okularja.
* libCHM: To je potrebno za prevod zaledja CHM. Tako kot pri libTIFF tudi tukaj ni zahteve po minimalni različici
* Libepub: Če potrebujete podporo za EPub, lahko to knjižnico namestite iz distribucije ali iz [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ Det finns några valfria paket som du kan installera för att få mer funktioner
* libTIFF: Det behövs för att kompilera stöd för TIFF/telefax. För närvarande finns det ingen tidigaste version som krävs, så vilken som helst ganska ny version av biblioteket från distributionen bör fungera. Vid problem, tveka inte att kontakta Okulars utvecklare.
* libCHM: Det behövs för att kompilera CHM-gränssnittet. Liksom med libTIFF, finns det inga krav på tidigaste version.
* Libepub: Om du behöver stöd för EPub, kan du installera biblioteket från din distribution eller från [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ title: Збирання Okular з початкових кодів у Linux
* libTIFF: ця бібліотека потрібна для реалізації підтримки TIFF та факсів. У поточній версії програми не передбачено обмежень на мінімальну версію, отже програма може працювати з будь-якою з версій бібліотеки зі сховища пакунків вашого дистрибутива. Якщо у вас виникають проблеми з цією бібліотекою, будь ласка, повідомте про них розробникам Okular.
* libCHM: ця бібліотека потрібна для збирання модуля обробки CHM. Як і з libTIFF, обмежень щодо мінімальної придатної версії немає
* Libepub: якщо вам потрібна підтримка EPub, ви можете встановити цю бібліотеку зі сховищ пакунків вашого дистрибутива або за допомогою даних з [sourceforge](http://sourceforge.net/projects/ebook-tools).
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -32,3 +32,7 @@ title: 在 Linux 上从源代码编译 Okular
* libTIFF:用于为 Okular 提供 TIFF 和 fax 支持。Okular 目前对该程序库的版本没有要求,您发行版提供的版本应该能正常工作。如果遇到了问题,请即使联系 Okular 的开发人员。
* libCHM:用于编译 CHM 后端程序。和 libTIFF 一样,Okular 对该程序库版本没有要求
* Libepub:为 Okular 提供 EPub 格式支持。您可以从发行版安装它,也可以从[该项目的 sourceforge 网站](http://sourceforge.net/projects/ebook-tools)下载。
## Uninstalling Okular
You can uninstall Okular by running `make uninstall` in your `build` dir. This will remove the application from your system. It will not remove any user data you have viewed, created, or modified with Okular.
......@@ -147,9 +147,6 @@ Home.freesoftware:
other: Programari lliure
Home.freesoftware.alt_img:
other: Logotip de la iniciativa per a la llibertat dels PDF
Home.freesoftware.description:
other: L'Okular es publica d'acord amb la [GPLv2+](https://spdx.org/licenses/GPL-2.0-or-later.html),
i per tant, és programari completament lliure.
Home.made-by-kde:
other: Creat per la comunitat KDE
Home.motto:
......
......@@ -147,9 +147,6 @@ Home.freesoftware:
other: Programari lliure
Home.freesoftware.alt_img:
other: Logotip de la iniciativa per a la llibertat dels PDF
Home.freesoftware.description:
other: L'Okular es publica d'acord amb la [GPLv2+](https://spdx.org/licenses/GPL-2.0-or-later.html),
i per tant, és programari completament lliure.
Home.made-by-kde:
other: Creat per la comunitat KDE
Home.motto:
......
......@@ -144,9 +144,6 @@ Home.freesoftware:
other: Freie Software
Home.freesoftware.alt_img:
other: Loko der Initiative freien PDF-Betrachter
Home.freesoftware.description:
other: Okular wird unter der Lizenz [GPLv2+](https://spdx.org/licenses/GPL-2.0-or-later.html),
veröffentlicht und ist daher eine vollständig freie Software.
Home.made-by-kde:
other: Erstellt von KDE
Home.motto:
......
......@@ -147,9 +147,6 @@ Home.freesoftware:
other: Software libre
Home.freesoftware.alt_img:
other: Logotipo de la iniciativa de libertad de PDF
Home.freesoftware.description:
other: Okular se publica bajo licencia [GPLv2+](https://spdx.org/licenses/GPL-2.0-or-later.html),
por lo que es software completamente libre.
Home.made-by-kde:
other: Creado por KDE
Home.motto:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment